.sys_menu {
	position: absolute;
	z-index: 1000;
	margin: 0;
	opacity: 0.2;
}

.sys_menu:hover {
	opacity: 1;
}

.sys_menu a {
	text-decoration: none;
}

.clear {
	clear: both;
}

.size16 {
	font-size: 16px;
}

.size17 {
	font-size: 17px;
}

.size24 {
	font-size: 24px;
}

.margin_auto {
	margin: 0 auto;
}

.center {
	text-align: center;
}

/*image gallery*/
.thumbnails > li {
	margin-left: 10px !important;
}

.thumbnail .image_preview img,
.center_block {
	display: block;
	margin: 0 auto;
}

.pointer {
	cursor: pointer;
}

.calendar.month {
	position: relative;
}

#wait {
	position: relative;	
}

.wait {
	background: url("../../images/global/wait.gif") no-repeat center center;
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	width: 94%;
}

.relative {
	position: relative;
}

.video_icon,
.jcarousel-item img {
	cursor: pointer;
}

#mmedia_content embed {
    display: block;
    margin: 0 auto;
}

.elfinder-workzone .ui-selected {
	background-color: #55a0dd;
}
